.login-form-flex {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.card {
    min-width: 400px;
}
.loginContent {
    width: 100%;
}

.button-flex-container {
    display: flex;
    width: 100%;
    justify-content: flex-end;
}
.title{
    padding: 16px;
    padding-bottom: 0px;
}